Subject: Re: Linux 2.6.26.4

From: Greg KH <[email-masked]>
Date: Mon, 8 Sep 2008 08:21:14 -0700

On Mon, Sep 08, 2008 at 08:12:53AM -0700, Randy Dunlap wrote:
> On Mon, 8 Sep 2008 07:36:25 -0700 Greg KH wrote:
> 
> > We (the -stable team) are announcing the release of the 2.6.26.4
> > kernel.
> > 
> > It contains lots of bugfixes, all over the map.  Any users of the 2.6.26
> > kernel series should upgrade to this version.  For details on the fixes,
> > see the changelog entries and the diffstat below.
> > 
> > I'll also be replying to this message with a copy of the patch between
> > 2.6.26.3 and 2.6.26.4
> > 
> > The updated 2.6.26.y git tree can be found at:
> >         git://git.kernel.org/pub/scm/linux/kernel/git/stable/linux-2.6.26.y.git
> > and can be browsed at the normal kernel.org git web browser:
> >         http://git.kernel.org/?p=linux/kernel/git/stable/linux-2.6.26.y.git;a=summary
> 
> >  include/linux/pim.h                |   45 -----------------
> 
> That file is still used by ./net/ipv6/ip6mr.c:#include <linux/pim.h>
> so there are build errors...

Crap, I messed up, David sent me the fixed patch and I forgot it.

I'll go do a new release in a few hours...

thanks,

greg k-h